body {
	font-family: 'Open Sans', sans-serif;
	line-height:normal !important;
	background-color:#ffffff;
	}

@font-face {
    font-family: 'Foglihten';
    src: url('fonts/foglihten.eot');
    src: url('fonts/foglihten.eot') format('embedded-opentype'),
         url('fonts/foglihten.woff') format('woff'),
         url('fonts/foglihten.ttf') format('truetype'),
         url('fonts/foglihten.svg#Foglihten') format('svg');
}


.container {
	max-width:62.5em;
	margin:0 auto;
	}
	
.row {
	margin-bottom:1em;
	}

h1 {
	font-size:1.5em;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	text-transform:uppercase;
	}

h2 {
	font-size:1.125em;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	text-transform:uppercase;
	}

.sidebaritem h2{
	margin-bottom: 1.25em;
}
	
h3 {
	font-size:1em;
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	text-transform:uppercase;
	}	

a {
	color:#999999;
	text-decoration:none;
	}

a:hover {
	color:#333333;
	text-decoration:underline;
	}

hr {
	border:none;
	height:1px;
	background-color:#ededed;
	}

a.clicktext{
	text-decoration: none !important;
}

.large-6 img.attachment-post-thumbnail{
	max-height: 192px;
}
	
.logo {
	margin:0em 0;
	}

.menu {
	background-color:#ebebeb;
	padding:0.5em 0;
	text-transform:uppercase;
	}
	
.menu ul {
	list-style:none;
	margin:0;
	padding:0;
	}

.menu ul li {
	display:inline-block;
	}

.menu ul li a {
	padding:0 1.5em 0 0;
	color: #000000;
	text-decoration:none;
	}

.menu ul li a:hover {}

/*Sub Menu */
.menu ul li ul {
    display:none;
	position:absolute;
	top: 100%;
	z-index: 999;
}

.menu li:hover ul{
    display:block;
    background:#ffffff;
	height:auto; 
	width:10em; 
	box-shadow: 0px 2px 3px  #666;
}

.menu li ul li a{
	font-size: 0.85em;
}

.menu li ul li{
    clear:both;
	border-style:none;
	width:100%;
	padding: 5px 0 5px 10px; 
	border-bottom: 1px solid #ebebeb;
}

.menu li ul li:hover{
	background:#ebebeb;
}

.slider{
	margin-bottom: 2em;
}

.post{
	min-height: 26em;
}

.post a{
	color: #000000;
	font-weight: normal;
}

.pagenavi{
	clear: both;
}

.categoryfloat{
	position: absolute;
	top: 0.6em;
	left: 1.5em;
	color: white;
	text-shadow: 2px 2px 1px #000000;
	text-transform: uppercase;
}

.noright [class*="column"] + [class*="column"]:last-child {
    float: left;
}

.blogfont p {
	font-size:0.8125em;
	}

.blogfont a {
	text-decoration:underline;
	}

.blogfont a:hover {
	text-decoration:none;
	}

.single .bloginfo{
	text-transform:uppercase; 
	font-size:0.75em; 
	color:#999999;
	text-align: center;
	font-style: italic;
	margin: 20px 0;
}

.single h1{
	text-align: center;
}

.bloginfo{
	text-transform:uppercase; 
	font-size:0.75em; 
	color:#999999
}

button, .button {
	font-family: 'Open Sans', sans-serif !important;
	padding: 0.5em;
	}
	
.searchform {
    display: inline-block;
    padding: 3px 5px;
	position: absolute;
	top: -3px;
	right: 1em;
}

.searchform .searchfield {
	position:absolute;
	background: #fafafa;
	top:0;
    right:0;
    padding: 6px 6px 6px 8px;
    border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	border-right: none;
	border-left: 1px solid #e0e0e0;
	width: 10em;
	display: inline-block;
	height: 2rem;
	width: 12em;
	margin: 0px !important;
}

.searchform .searchbutton {
	position:absolute;
    top:0;
    right:0;
	background: url(img/search.png) no-repeat center #fafafa;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-left: none;
	display: inline-block;
    font-size: 11px;
    height: 2rem;
    width: 2.2125rem;
	margin: 0px !important;
}

.sidebaritem{
	margin-bottom: 3em;
}

.sidebarcontent ul li{
	text-transform: uppercase;
}
	
.allrights {
	color:#999999;
	font-size:0.75em;
	margin-bottom:2em;
	}
	
.menufooter {
	padding:0.5em 0;
	}

.menufooter .menu {
    background-color: #e6e6e6 !important;
    padding: 10px !important;
    text-transform: none !important;
    margin-bottom:1em;
}
	
.menufooter ul {
	list-style:none;
	margin:0;
	padding:0;
	}

.menufooter ul li {
	display:inline-block;
	}

.menufooter ul li a {
	padding:0 1em 0 0;
	text-decoration:none;
	font-size:0.90em;
	color: #000000;
	}

.menufooter ul li a:hover {}

/* Custom */
.form-allowed-tags{
	display: none;
}


/* Populair posts */
ol.wpp-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 3em;
    padding: 0;
     
    counter-reset: li-counter;
}

ol.wpp-list > li{
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
	font-size: 1em;
	border-bottom: 1px solid #ededed;
    text-transform: uppercase;
}
ol.wpp-list > li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: 0.8em;
    font-size: 3em !important;
	font-weight: 100;
    line-height: 1.2;
    text-align: center;
	font-family: 'Foglihten';
    content: counter(li-counter);
    counter-increment: li-counter;
	padding-bottom: 2em;
}

/* Slider */
.rslides_nav {
	background: url(img/slidernav.png) no-repeat top left !important;
}

.rslides_nav.next {
	background-position: top right !important;
}

li.rslides_here a{
	background-color: #000000 !important;
}

.rslides_tabs a {
    background-color: #ffffff !important;
	border: 1px solid #000000 !important;
	box-shadow: none !important;
	width: 6px !important;
	height: 6px !important;
	color: #000000;
	}

.sidebaritem p {
	font-size: 0.875em;
}

.sidebaritem li a {
	font-size:0.875em;
	color: #000000;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignright {
	float: right;
	}
.alignleft {
	float: left;
	}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alm-btn-wrap {
    clear: both;
}

.ruimte {
    height:50px;
}


/* Mobiele afbeeldingen */
@media only screen and (min-width: 25em) and (max-width : 60em) {	
	.post img{
		min-width: 400px;
		max-width: 400px;
	}
}